* {
    font-family: 'arial', sans-serif;
    color: white;
    text-align: center;
}

body {
    background: linear-gradient(#000000c0), url(../images/blog/bg_fire.gif), black;
    align-self: center;
    max-width: 800px;
    margin: auto;
}
div {
    border-block: dashed darkorange 8px;
    background-color: #000000;
    padding: 10px;
    margin: 40px 0;
    padding: 30px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}
a {
    color: green;
}
p {
   font-size: 18px;
    margin: 0 100px;
    margin-bottom: 20px;
}
mark { 
    background-color: red;
    color: white;
}

audio {
    box-shadow: NONE;
}

img#floater {
    position: sticky;
    top: 20px;
    float: left;
    margin-left: -30%;
    margin-bottom: -300px;
}

@media only screen and (max-width: 800px) {
    img#floater {display: none;}
    p, h2, h1 {margin: 0 20px;}
    h2 {margin-bottom: 20px;}
}